tvtime(1)

NOMBRE
tvtime - una aplicación para ver la televisión con una alta calidad.

SINOPSIS
tvtime [ OPCIÓN ] ...

DESCRIPCIÓN
tvtime es una aplicación para ver la televisión con una alta calidad a partir de una tarjeta capturadora de video. tvtime procesa las señales de la tarjeta capturadora y las visualiza en un monitor o proyector. tvtime soporta:

•   Salida desentrelazada con un tasa de 59,94 cuadros por segundo en el caso de NTSC, o de 50 cuadros por segundos en el caso de PAL. Esto otorga suavidad en la reproducción y una alta calidad visual.

•   Múltiples algoritmos de desentrelazado para encontrar el modo óptimo según los contenidos del video y la velocidad del procesador.

•   Modo 16:9 para la mayor resolución disponible cuando la señal procede de un reproductor de DVD externo o un receptor de satélite digital.

•   Una logradísima sobreimpresión para dar la sensación de que estás viendo la televisión, con un menú cargado de potentes características.

USO
El conjunto de teclas básico para manejar tvtime es:

    Escape o q
        Salir

    F1 o tabulador
        Mostrar menú

    up/down
        Cambiar canal

    0-9 e Intro
        Cambiar canal

    Borrar
        Ir al canal anterior

    i   Cambiar entrada

    m   Mudo

    +/- o left/right
        Control de volumen

    f   Pantalla completa

    s   Capturar una pantalla

    Intro
        Mostrar información del canal

    d   Mostrar información estadística
Existen teclas "avanzadas" cuyas funciones pueden encontrarse navegando en el menú, pero quizás te compense aprendértelas si las usas a menudo. Algunas de ellas son:

    e   Cambia el modo de audio (estéreo/mono/SAP).

    v   Cambia el estado "siempre visible". Necesita ser soportado por tu gestor de ventanas.

    F5/F6/F7
        Ajustes de imágen.

    c   Cambia la decodificación de subtítulos para sordos (sólo NTSC).

OPCIONES

-a, --widescreen
    Esta opción arranca tvtime en modo 16:9.

-A, --nowidescreen
    Esta opción arranca tvtime en modo 4:3.

-h, --help
    Muestra información de uso.

-k, --slave
    Desactiva la captura de pulsaciones de teclas que hace tvtime entrando en modo esclavo. Este modo fue añadido para la integración con aplicaciones PVR como freevo o mythtv. Así freevo puede capturar las pulsaciones de teclas mientras tvtime está ejecutando. En el modo esclavo las pulsaciones son ignoradas aunque se imprimen por la salida estándar, pudiendo ser leídas por los comandos desde la entrada estándar con la misma sintaxis que tvtime-command.

-m, --fullscreen
    Arranca tvtime a pantalla completa.

-M, --window
    Arranca tvtime en ventana.

-s, --showdrops
    Muestra información de cuadros (para depuración).

-S, --saveoptions
    Guarda las opciones de la línea de comados al archivo de configuración. Salvará el dispositivo V4L, el VBI, el número de entrada, la norma, la frecuencia, si arranca en pantalla completa, la escala, el modo verboso y la altura de la ventana de salida.

-v, --verbose
    La opción verbose indica que se deberán imprimir todos los mensajes de información y advertencia por la salida de error, durante la ejecución de tvtime. En otro caso, sólo serán impresos los errores críticos.

-F, --configfile=FICHERO
    Fichero de configuración adicional cuyos ajustes serán aplicados.

-g, --geometry=TAMAÑO
    Establece el tamaño de la ventana; por ejemplo, 400 x 300 para una ventana de 400 pixels de ancho y 300 de alto. Un valor de anchura 0 significa que se aplicará una anchura en proporción a la escala y al valor de altura. Con una escala 4:3 y una pantalla de pixel cuadrado, el tamaño de la ventana es de 768×576 (por defecto).

-I, --inputwidth=MUESTREO
    Muestreo de scanline en V4L ( 720 por defecto ). Establece cúantos pixels por scanline son recogidas de la tarjeta capturadora. A mayor muestreo, mayor calidad de imágen. Sin embargo, con un muestreo menor haremos menor trabajo y, en consecuencia, tvtime se ejecutará más rápido. Si tienes una CPU lenta (en torno a 500Mhz), valores de 480 o 400 puede que te vayan bien. Para la mejor calidad, escoge un valor alto como 720 o 768. Muchas capturadoras no pueden muestrear más de 768 pixels por scanline.

-d, --device=NOMBRE
    dispositivo video4linux que se usará ( /dev/video0 por defecto ).

-b, --vbidevice=DISPOSITIVO
    dispositivo VBI que se usará ( /dev/vbi0 por defecto ).

-i, --input=NUMEROENTRADA
    Número de entrada de video4linux ( 0 por defecto). Comúnmente las tarjetas tienen varias fuentes; por ejemplo, en mi tarjeta WinTV, fuente 0 es mi sintonizador y fuente 1 es mi entrada de video compuesto.

-c, --channel=CANAL
    Al iniciarse, tvtime sintonizará el canal dado. De otra forma, serán usados los canales del archivo de configuración.

-n, --norm=NORMA
    El modo para establecer la norma ( NTSC por defecto ). Valores válidos son:
    • | NTSC
    • | PAL
    • | SECAM
    • | PAL-NC
    • | PAL-M
    • | PAL-N
    • | NTSC-JP

-f, --frequencies=NOMBRE
    Los canales que recibes con tu sintonizador ( us-cable por defecto ). Valores válidos son:
    • | us-cable
    • | us-broadcast
    • | japan-cable
    • | japan-broadcast
    • | europe
    • | australia
    • | australia-optus
    • | newzealand
    • | france
    • | russia
    • | custom (primero ejecuta 'tvtime-scanner')

-t, --xmltv=FICHERO
    Lee los listados XMLTV del fichero dado para visualizarlos en el OSD. Los canales se buscarán basándose en su nombre y tvtime visualizará el título, subtítulo y la descripción del programa en el OSD.

-l, --xmltvlanguage=LENGUAJE
    Usa los datos de XMLTV en el lenguaje dado si está disponible. Los lenguajes se representan por dos letras que constituyen el código del lenguaje (por ejemplo, "es" de España). Si es "none" o no está configurada esta opción, se usará el lenguaje por defecto del fichero.

-X, --display=DISPLAY
    Usa el X display dado para conectarse.

-x, --mixer=DISPOSITIVO[:CH]
    El dispositivo mezclador y el canal para el control de volumen ( /dev/mixer:line por defecto ). Canales válidos son:
    • | vol
    • | bass
    • | treble
    • | synth
    • | pcm
    • | speaker
    • | line
    • | mic
    • | cd
    • | mix
    • | pcm2
    • | rec
    • | igain
    • | ogain
    • | line1
    • | line2
    • | line3
    • | dig1
    • | dig2
    • | dig3
    • | phin
    • | phout
    • | video
    • | radio
    • | monitor

FICHEROS
/tvtime/tvtime.xml
$HOME/.tvtime/tvtime.xml
$HOME/.tvtime/stationlist.xml
/var/run/tvtime/TV-*/tvtimefifo

AUTORES
Billy Biggs, Doug Bell, Alexander S. Belov, Achim Schneider, David I. Lehn, Paul Jara, Robert Högberg, Craig Dooley, Bart Dorsey, Nicolas Boos, Simon Law, Mark Trolley, Joachim Koenig, Stewart Allen, Justin A, Brian Goines, Krister Lagerstrom.

VÉASE TAMBIÉN
tvtime-command(1), tvtime-configure(1), tvtime-scanner(1), tvtime.xml(5), stationlist.xml(5).